
.fa-1x {
  font-size: 1.5rem;
}
.navbar-toggler.toggler-example {
  cursor: pointer;
}
.dark-blue-text {
  color: #0A38F5;
}
.dark-pink-text {
  color: var(--fontColor);
}
.dark-amber-text {
  color: #ff6f00;
}
.dark-teal-text {
  color: #004d40;
}

.navbar{
  justify-content: space-between !important;
}

.navbar-light .navbar-toggler {
    color: rgba(0,0,0,.55);
    border-color: rgba(0,0,0,.1);
    height: 2em;
    width: 3em;
}
.navbar-light .navbar-nav .nav-link {
  color:var(--fontColor) !important;
}

.navbar-light img{
  width: 3.5em;
}
button:not(.has-background):hover, button:not(.has-background):focus{
  background-color: var(--mainColorHoverDark) !important;
}


#navbar2{
  background-color: var(--greyBg);
  display: none;
  padding-left: 1em;
  padding-right: 1em;
  box-shadow: 1px 1px 10px 1px #ccc;
}


#navbar2 .nav-item{
  text-align: center;
}



@media only screen and (max-width: 1200px) {

  #nav1{
    display: none;
  }
  #navbar2{
    display: flex;
    position: sticky !important;
    top: 0;
    z-index: 500;
    width: 100%;
  }
  nav img {
      width: 6em;
    }
  .nav-item:hover {
      background-color: var(--mainColorHoverDark);
  }

}
